/*重置标签*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;outline:none; }
.clear{ clear: both;}
input.hidefocus::-moz-focus-inner {border:none;}
table{border-collapse:collapse;border-spacing:0;empty-cells:show;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
legend{color:#5A5A5A;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{font-size:100%;}
i,em{font-style:normal}
small{font-size:12px;display: block;}
body{ color:#222;font: 14px/1.5 tahoma,arial,"Microsoft YaHei";}
a{ color:#222; text-decoration:none !important;}
a:hover{ color:#333; text-decoration:none !important;}

input[type='number']::-webkit-inner-spin-button {
   -webkit-appearance: none;
}
input[type='number']::-webkit-outer-spin-button {
   -webkit-appearance: none;
}
/* 公用标签 开始 */
.views{
	width: 1200px;
	margin:0 auto;
}
.view{width: 1400px;margin:0 auto;}
.clear{clear: both;}

/* 分页 开始 */
 .pageTest{ width: 1000px; height: 35px;margin: 80px auto;   text-align: center;}
    .activP{
      background-color: #e87011!important;
      color: #fff!important;
    }
.pagingUl{
  float:none;
  padding:0;
  margin:0;
  list-style: none;
  display: inline-block;
}
.pagingUl li{
  float: none;
  width: 30px;
  height: 30px;
  list-style: 30px;
  text-align: center;
  display: inline-block;
}
.pagingUl li a{
  text-decoration: none;
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 28px;
  padding: 0;
  background: #fafafa;
  color: #333333;
  font-size: 12px;
  border: 1px solid #ddd;
}

.prv, .next {
  width: auto;
  height: 30px;
	padding: 0 10px;
  float: auto;
	font-size: 12px;
  text-align: center;
  line-height: 30px;
  border: 1px solid #ddd;
  cursor: pointer;
  color: #333333;
  display: inline-block;
}
.first, .last {
  width: auto;
  height: 30px;
	padding: 0 10px;
  font-size: 12px;
  text-align: center;
  line-height: 30px;
  border: 1px solid #ddd;
  cursor: pointer;
  color: #333333;
  display: inline-block;
}

/* 分页 结束 */
/* 悬浮窗 开始 */
.window{width: 125px;height: 300px;border: 1px solid #dcdcdc;border-radius: 10px;position: fixed;top:60%;right: 40px; z-index: 1000;background: #FFFFFF;}
.window .closes{position: absolute;right: -10px;top: -10px;}
.window_list{width: 100%;overflow: hidden;}
.window_list1{text-align: center;border-bottom: 1px solid #dcdcdc;}
.window_list1 p{line-height: 30px;color: #ff6600;}
.window_list1 img{display: inline-block;}
.window_list2{border-bottom: 1px solid #dcdcdc;padding: 0 10px;}
.window_list2 h1{margin-top: 10px;font-size: 12px;}
.window_list2 p{line-height: 30px;color: #ff6600;font-size: 12px;}
.window_list3{padding: 0 10px;text-align: center;overflow: hidden;}
.window_list3 h1{text-align: left;}
.window_list3 img{width: 105px;}
/* 悬浮窗 结束 */
/* 公用标签 结束 */


/* 头部 开始 */
.wktop{
width: 100%;
/* height: 80px; */
padding: 45px 0 25px 0;
overflow: hidden;
}
.wktopsj{display: none;}
.wktop_logo{
width: 194px;
height: 69px;
float: left;
padding: 0 15px 0 0;
border-right: 1px solid #e5e5e5;
}
.wktop_logo img{width: 100%;}
.wktop_title{
width: 580px;
float: left;
padding: 8px 15px 0;

}
.wktop_title h1{
font-size: 23px;
color: #000000;
font-weight: bold;
margin-bottom: 8px;
}
.wktop_title p{
font-size: 16px;
color: #be1511;
}
.wktop_phone{
	text-align: right;
float: right;
margin-top: -15px;
}
.wktop_phone>div{display: inline-block;}
.wktop_phone p{
font-size: 23px;
color: #be1511;
padding-left: 42px;
margin-top: -6px;

}
.wktop_phone span{
display: block;
font-size: 23px;
color:#be1511;
padding-left: 42px;
margin-top: -10px;
}
/* 头部 结束 */
/* 导航 开始 */
.tops{display: none;}
.main_box{
width: 1200px;
margin: 0 auto;
}

#nav li .a span,
.s_main_box a,
.s_main_box li img,
.s_main_box .on {
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

#top #nav {
background:#be1511;
position: relative;
z-index: 3
}

#top #nav li {
float: left;
width: 14%;
}

#top #nav li .a {
position: relative;
display: block;
width: 100%;

}

#top #nav li .a strong {
font-size: 16px;
color: #fff;
display: block;
height: 45px;
line-height: 45px;
text-align: center;
position: relative;
z-index: 2;
font-weight:normal;
}

#top #nav li .a span {
height: 0;
width: 100%;
display: block;
position: absolute;
top: 0;
left: 0;
background: #fa2924;
z-index: 1
}

#top #nav .on .a span {
height: 45px
}

#top #nav li .a:hover span {
height: 45px
}

#top #nav .title {
position: relative
}

#top #nav .title .list {
display: none;
height: 0;
position: absolute;
left: 0;
top: 45px;
z-index: 555;
transition: .5s;
width: 100%;
background:#fff;
padding:0 20px 20px 20px;
}
#top #nav .title .list3{
	width: 200px;
}
#top #nav .titles{position: inherit;}
#top #nav .title .list p{height: 60px;line-height: 70px;color: #be1511;border-bottom: 1px solid #b5b5b5;font-size: 16px;}
.lists{width: 100%; background: #fff;position: absolute;left: 0;}
#top #nav .title .list2{ float: left;width: 9%;position: relative;top: 0;}
#top #nav .title .list a {
display: block;
height: 40px;
line-height: 40px;
text-align: left;
color: #000;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#CC0663BE', endColorstr='#CC0663BE');
}
#top #nav .main_box>li:hover .list{
	height: auto;
	display: block;
	transition: .5s;
}
#top #nav .title .list a:hover {
color: #be1511
}
/* 导航 结束 */
/* banner 开始 */

.underline_tit{
	border-bottom: solid 1px #a0a0a0;padding-bottom: 5px;
    margin-bottom: 15px;
}

/* bannner 结束 */
/* 知名用户 开始 */
.user{
width: 100%;
height: auto;
padding: 48px 0 0 0;
}
.user_title{ text-align: center; font-size: 38px; color: #be1511; font-weight: bold;position: relative;}
.user_title a{color: #be1511;}
.user_title .moreson{position: absolute;right: 0;bottom: 12px;	font-size: 20px;height: 30px;
line-height: 23px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #000000;}
.user_title .moreson img{width: 23px;height: 23px;    vertical-align: bottom;}



.mr_frbox { height: 130px; padding: 24px 22px 0px;position: relative; }

.mr_frUl { height: 130px; width:100%; }
.mr_frBtnL { cursor: pointer; display: inline; position: absolute;top: 0;bottom: 0;left: -47px; margin: auto;}
.mr_frBtnR {  cursor: pointer; position: absolute;top: 0;bottom: 0;right: -47px; margin: auto;}
.mr_frUl ul li { display: inline; float: left; height: 116px; width: 17.5%; margin-right: 35px; overflow: hidden;border: 1px solid #dfdfdf; }
.mr_frUl ul li img { display: block; margin-bottom: 7px; width: 100%;height: 116px; }
/* 知名用户 结束 */
/* 产品中心 开始 */
.product{
width: 100%;
height: auto;
overflow: hidden;
padding: 40px 0 0 0;
}
.product_introduce{font-size: 16px;color: #000000;text-align: center;line-height: 30px;}
.product_list{width: 100%;height: auto;overflow: hidden; margin: 20px 0 0 0;}
.product_li{width: 23%; margin-right: 2%; float: left; margin-bottom: 20px;}
.product_img{width: 100%; height: 207px; border: 1px solid #b5b5b5;overflow: hidden;}
.product_img img{width: 100%; height: 100%; display: block; transition: .5s; }
.product_li:hover img{transform: scale(1.05); transition: .5s;}
.product_li p{font-size: 16px; color: #000000; text-align: center;line-height: 40px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
.product_li:hover p{color: #be1511;}
.user_title span{display: none;}
/* 产品中心 开始 */
/*6大优势 开始 */
.advantage{
width: 100%;
height: auto;
overflow: hidden;
padding: 40px 0 0 0;
background: #f5f5f5;
}
.advantage_title{color: #000000;border-bottom: 1px solid #000000;margin-bottom: 20px;height: 80px;}
.advantage_title i{color: #be1511;font-size: 60px;line-height: 30px;}
.advantagesj{display: none;}
.advantage_list{width: 100%; overflow: hidden;}
.advantage_lists{width: 100%;margin:90px 0; overflow: hidden;}
.advantage_lists .advantage_listst{width: 47%;margin-right:4%; float:left;overflow: hidden;}
.advantage_lists .advantage_listst4{display: table;height: 400px;}
.advantage_lists .advantage_listst4>div{display: table-cell; vertical-align:middle; text-align:center;}
.advantage_lists .advantage_listst .advantage_liststs i{background: url(../images/title.png) no-repeat center; display: block;width: 44px;height: 52px;float: left;font-size: 30px;color: #ffffff;text-align: center;margin-top: 10px;}
.advantage_lists .advantage_listst .advantage_liststs h1{font-size: 30px; color: #be1511;border-bottom: 1px solid #be1511;display: inline-block; font-weight: bold;line-height: 55px;margin-left: 20px; padding-right: 20px; overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
.advantage_lists .advantage_listst  .advantagenr{width: 100%;overflow: hidden;}
.advantage_lists .advantage_listst .advantage_liststs{overflow: hidden;margin-top: 40px;}
.advantage_lists .advantage_liststb .advantage_liststs{overflow: hidden;margin-top: 100px;}
.advantage_lists .advantage_liststl .advantage_liststs{overflow: hidden;margin-top: 0;}
.advantagenr p{line-height: 30px;font-size: 16px;color: #000000;width: 100%;text-align: left;}
.advantage_unmarked{width: 45%;margin-right:4%;float:left; height:auto; overflow: hidden;}
.advantage_unmarkeds{width: 45%;height: 190px; float: left;text-align: center;margin-right: 5%;}
.advantage_unmarkeds span{font-size: 17px;color: #000000;line-height: 35px;}
.advantage_unmarkedc{width: 18%;height: 140px;overflow: hidden; margin-right: 1.5%;float: left;margin-top: 8px; box-sizing:border-box;border: 4px solid #411211;}
.advantage_unmarkedc img{display: block;height: 100%;}
.advantage_unmarkedr{width: 22%;margin-right: 2%;float: left;border: 1px solid #dfdfdf;margin-top: 10px;}
.advantage_unmarkedr img{display: block;}
.advantage_unmarked img{width: 100%;margin-right: 8px;   }
.advantage_unmarked .advantage_unmarkeds img{ max-height: 146px;}
.advantage_lists:last-child{margin-bottom: 0;}

.advantage_aftersale{margin-top: 40px; height:auto; overflow: hidden;}
.advantage_aftersales{margin-top: 15px;}
.advantage_aftersale img{width: 48%;margin-right: .8%;}
/*6大优势 结束  */
/* 生产基地 开始 */
.base{width: 100%;background: #be1511;overflow: hidden;height: 130px;}
.base_dz{width: 100%;float: left;overflow: hidden;margin-top: 20px;}
.base_dz h1{font-size: 24px;color: #FFFFFF;height: 80px;line-height: 90px;overflow: hidden;font-weight: bold;}
.base_dz h2{font-size: 26px;color: #FFFFFF;height: 60px;overflow: hidden;}
.base_rx{width: 320px;height: 155px; background: url(../images/basebackground.png) no-repeat right top;float: right;background-size:100% 90%;overflow: hidden;}
.base_rx h1{text-align: center;font-size: 18px;color: #be1511;margin-top: 64px;}
.base_rx h2{text-align: center;font-size: 25px;color: #be1511;}
/* 生产基地 结束 */
/* 50+资质证书 开始 */
.certificate{width: 100%;height: auto;overflow: hidden;padding: 40px 0 0 0;}
.certificatesj_title{display: none;}
.certificate_list{width: 100%;height: auto;overflow: hidden;}
.certificate_listsj{display: none;}
.certificate_lists{width: 14%;margin: 10px 2% 10px 0;float: left;}
.certificate_list_img{width: 100%;height:245px; border: 1px solid #dcdcdc;text-align: center;}
.certificate_list_img img{
 width: 90%;
height: 225px;
margin: 10px 0;
transition: .5s;
}
.certificate_lists p{font-size: 16px; color: #000000;text-align: center;line-height: 45px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.certificate_lists:hover img{
transform: scale(1.05);
transition: .5s;
}
.certificate_lists:hover p{color: #be1511;}
/* 50+资质证书 结束*/


.shijing .Solution_lists{    padding-bottom: 10px}
.shijing .Solution_list_img{
	margin-bottom: 6px;
}
.jishu .Solution_list_form h1{
	padding: 0 5%;
}



/* 解决方案 开始 */
.Solution{width: 100%;height: auto;background: #f5f5f5;padding: 40px 0 0 0;}
.Solution_list{width: 100%;height: auto;overflow: hidden; padding: 40px 0;}
.Solution_lists{    width: 23.875%; margin-right: 1.5%; background: #FFFFFF;float: left; padding-bottom:20px;margin-bottom: 20px;}
.Solution_list_img{width: 90%;margin: 5% auto;overflow: hidden;}
.Solution_list_img img{width: 100%;transition: .5s;}
.Solution_list_form{width: 100%;height: auto; overflow: hidden;text-align: center;}
.Solution_list_form h1{font-size: 20px; color: #3f3939;line-height: 30px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.Solution_list_form input{width: 178px;height: 45px;background: #be1511;border-radius: 50px; border: none; color: #FFFFFF;font-size: 20px;margin-top: 10px;cursor: pointer;}
.Solution_lists:hover img{transform: scale(1.05);transition: .5s;}
.Solution_lists:hover{ box-shadow: 0 0 27px #d4d3d3;}
.Solution_lists:nth-child(4n+4){
	margin-right: 0;
}
/* 解决方案 结束 */

/* 项目案例 开始 */
.case{width: 100%;
	height: auto;
	overflow: hidden;
	padding: 40px 0 0 0;
}
.case_list{width: 100%;height: auto;overflow: hidden;padding: 25px 0;}
.case_lists{float: left;width: 24%;margin-right: 1%;margin-bottom: 15px;}
.case_list_img{width: 280px; height: 205px; background: #dcdcdc;overflow: hidden;}
.case_list_img img{width: 100%; height: 100%;transition: .5s;}
.case_lists h1{font-size: 16px; color: #000000; line-height: 28px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.case_lists .case_list_title{color: #be1511; margin-top: 14px;}
.case_lists:hover img{transform: scale(1.05);transition: .5s;}
/* 项目案例 结束 */

/* 新闻中心 开始 */
.news{width: 100%;height: auto;background: #FFFFFF;padding: 40px 0 20px 0;}
.news_title span{display: block; text-align: center; font-size: 28px; color: #929292;}
.news_title h1{text-align: center; font-size: 38px; color: #be1511;line-height: 80px; font-weight: bold;}
.news_title h1 a{color: #be1511;}
.news_list{width: 48%;margin-right: 2%;float: left; height: 360px; overflow: hidden;}
.news_listtitle{width: 100%; font-size: 18px;line-height: 35px;}
.news_listtitle a{display: block;color: #be1511;}
.news_lists{width: 100%;height: auto; padding: 10px 0;}
.news_lists1{width: 98%;height: 115px;padding: 17.5px 7px;background: #FFFFFF;}
.news_img{float: left; width: 33%;height: 115px;overflow: hidden;}
.news_img img{width: 100%; height: 115px;transition: .5s;}
.news_lists_wb{float:right;width: 65%;}
.news_lists_wb h1{width: 80%; font-size: 16px;color: #000000;line-height: 40px;  overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news_lists_wb div{font-size: 14px; color: #8b8a8a;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.newssj{display: none;}
.news_lists1:hover img{transform: scale(1.05);transition: .5s;}
.news_lists1:hover h1{color: #be1511;}
.news_listst{width: 98%;height: 115px;padding: 0 7px;}
.news_liststs{width: 100%;height: 40px;line-height: 40px;}
.news_liststny{width: 100%;overflow: hidden;}
.news_liststa{width: 46%;margin-right: 8%; float: left;padding: 0;}
.news_liststa:nth-child(2){margin-right: 0;}
.news_listst .news_liststs:hover p{color: #be1511;}
.news_listst .news_liststs:hover span{color: #be1511;}
.news_liststs a{width: 100%;display: flex;flex-direction: row;}
.news_liststs p{width: 87%;}
.news_lists_wb .news_lists_wb_title{width: 100%;display: flex;flex-direction: row;}
.news_lists_wb .news_lists_wb_title span{display: block;line-height: 40px;}
/* 新闻中心 结束 */

/* 底部 开始 */
.footer{width: 100%;height: 200px;background: #3f3939;overflow: hidden;padding: 40px 0;}
.footersj{display: none;}
.footer_left{float: left;width: 840px;}
.footer_left>li{width: 18%; float: left;}
.footer_left>.footer_left_jjfa{width: 32%;}
.footer_left>.footer_left_zz{width: 15%;}
.footer_left li h1{font-size: 18px;color: #FFFFFF;height: 45px;line-height: 45px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.footer_left li h1 a{color: #FFFFFF;}
.footer_left li li{font-size: 14px; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.footer_left li li a{color: #8b8a8a;}
.footer_left li li:hover a{color: #FFFFFF;}
.footer_right{width: 340px;float: left;}
.footer_hotline{text-align: right;width: 100%;height: auto;overflow: hidden;} 
.footer_hotline h1{background: url(../images/titme.png)no-repeat 80% center; color: #8b8a8a;font-size: 14px;}
.footer_hotline span{font-size: 35px; color: #FFFFFF;font-weight: bold;}
.footer_hotline div{font-size: 26px; color: #FFFFFF;}
.foot_address{text-align: right;}
.foot_address li {font-size: 13px;color: #8b8a8a;line-height: 25px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.foot_address li h1{font-weight: bold;}
.footer_wechat{text-align: right;margin-top: 10px;}
.footer_wechat img{width: 122px;height: 122px;}
.footer_wechat h1{padding: 0 30px;color: #8b8a8a;font-size: 14px;}
.foot_nav{display: none;}
.footer_record{background: #f0f0f0; padding-bottom: 10px 0;height: 60px;line-height: 60px;}
.footer_link{font-size:14px;color:#808080;padding-top:10px;height:40px;line-height:25px;}
.footer_records h1{font-size: 14px;color: #808080;text-align: center;}
/* 底部 结束 */

/* 公司实景 开始 */
.scene{display: none;}
/* 公司实景 结束 */
/* 二级页 开始 */
/* 产品中心 开始*/
.productbanner{width: 100%; height: 220px;background: url(../images/productban.png); background-size: cover;background-repeat: no-repeat;background-position: center;display: flex;flex-direction: row;}
.product1{ width:100%; height:auto; margin:20px auto 50px auto; overflow: hidden;}
.category{ width:220px; float:left;overflow: hidden;}
.category_list{margin-bottom: 10px;}
.categoryhead{ width:100%; height:50px; background:#d60518; color:#fff; font-size:22px; text-align:center; line-height:50px;}
.categoryheads{margin-top: 20px;}
.classily_lxwm{width:218px; height:auto; border:1px #ccc solid;  overflow:hidden; background: #FFFFFF;margin-top: 10px;padding: 10px 0 15px 0;}
.classily_dh{width: 90%;margin: auto;padding: 0 0 5px 0;border-bottom: 1px dashed #c8c8c8;background: url(../images/phone1.png)no-repeat left center;}
.classily_dz{width: 90%;margin: auto;padding-top: 5px;}
.classily_dz h1{font-size: 14px;color: #000000;font-weight: bold;margin-top: 8px;}
.classily_dz span{font-size: 14px;color: #000000;display: block; margin-top: 5px;}
.classily_dh span{display: block;font-size: 14px;color: #030303;padding-left: 40px;line-height: 20px;}
.classily_dh h1{font-size: 20px;color: #be1511; font-weight: bold; padding-left: 40px;line-height: 20px;}
.classily{ width:218px; height:auto; border:1px #ccc solid; border-top:none; overflow:hidden; background: #FFFFFF;}
.menu_list{ height:auto; width:219px; overflow-y:auto;overflow-x:hidden}
.menu_head{width:95%;height:35px;line-height:35px; font-size:16px;color:#525252;cursor:pointer;position:relative; background:#f2f2f2;margin: 10px auto;text-align: center;}
.menu_list .current{background:#e87011; color: #fff;}
.menu_body{width:218px;height:auto;overflow:hidden;line-height:38px}
.menu_body a{display:block;width:95%;margin: 0 auto; height:30px;line-height:30px;color:#333333;text-decoration:none; font-size:12px;border-bottom: 1px dashed #b1b1b1;text-align: center;}
.menu_body a:hover{text-decoration:none;color: #e97011;}
.pro{ width:79%; float:right}
.Bread{width: 98.5%;height: 30px;border-bottom: 1px solid #959595;overflow: hidden;}
.Bread a{display: inline-block;line-height: 30px;font-size: 15px;color: #000000;}
.Breads{display: none;}
.product_lists .product_li{width: 30%;margin-right: 4%;margin-bottom: 10px;}
.products{padding: 15px 0;}
.product_lists .product_li:nth-child(3n){margin-right: 0;}
.product_lists .product_li p{text-align: left;font-size: 14px;}
.pro_list{display: none;}
/* 产品中心 结束 */
/* 全国网点 开始 */
.dot{width: 100%;margin-top: 20px;}
.dot_list{margin-bottom: 10px;}
.dot_list p{font-size: 14px;color: #000000;line-height: 28px;}
/* 全国网点 结束 */
/* 解决方案 开始 */
.Solve{width: 100%;height: auto;overflow: hidden;}
.Solve_list{
width: 100%;
height:114px;
padding-bottom: 16px;
margin-top: 25px;
overflow: hidden;
border-bottom: 1px dashed #b1b1b1;
}
.Solve_img{height: 100%;float: left;width: 185px;overflow: hidden;}
.Solve_img img{height: 100%;width: 185px;transition: .5s;}
.Solve_wb{width: 735px;float: right;padding: 10px 0;}
.Solve_wb h1{font-size: 15px;color: #000000;font-weight: bold;line-height: 20px;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.Solve_wb span{display: block; font-size: 12px; color: #8f8f8f;line-height: 20px;}
.Solve_wb div{ font-size: 14px; color: #000000;line-height: 25px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;}
.Solve_list:hover img{transform: scale(1.05);transition: .5s;}
.Solve_list:hover h1{color: #be1511;}
.Solve_list:hover div{color: #333;}
.Solvesj{display: none;}
/* 解决方案 结束 */

/* 关于我们 开始 */
.about{
widows: 100%;
height: auto;
font-size: 14px;
color: #000000;
line-height: 30px;
margin-top: 15px;
}
/* 关于我们公司实景展示 
*/
/* 关于我们公司实景展示 */
.about img{display: block; max-width:100%; margin:20px auto;}
.about ul {display: flex;justify-content: flex-start;align-items: center;flex-wrap: wrap;}
.about ul li {width: 32%;margin-right: 2%;}
.about ul li .gs_img{width: 100%;overflow: hidden;height: 0;padding-bottom: 230px;}
.about ul li .gs_text{text-align: center;}
.about ul li .gs_img img{width: 100%;}
.about ul li:nth-child(3n) {margin-right: 0;}

/* 关于我们 结束 */
/* 资质证书 开始 */
.certificate_list_zz{margin-top: 30px;}
.certificate_list_zz .certificate_lists {width: 17.2%;margin: 5px 3% 5px 0;}
.certificate_list_zz .certificate_lists:nth-child(5n){margin: 5px 0 5px 0;}
.certificate_list_zz  .certificate_list_img{height: 225px;}
.certificate_list_zz .certificate_list_img img{height: 205px;}
/* 资质证书 结束 */
/* 项目案例 开始 */
.screen{ width:100%; height:90px;  margin-top:0;}
.trade{overflow:hidden}
.trade h2{ float:left; font-weight:normal; font-size:16px;  margin-top:15px;color: #be1511;}
.trade  ul{ float:left; margin-left:10px; margin-top:15px;}
.trade  ul li{ float:left; font-size:16px; margin:0 6px;}
.trade  ul li a{ display:block; height:20px; padding:0 7px; color:#484848; text-decoration:none; line-height:20px;} 
.trade  ul li:hover a{
color: #be1511;
}
/* .trade  ul li a.xz{ background:#d60518; color:#fff;} */
.region{ margin-top:8px;}
.region h2{ float:left; font-weight:normal; font-size:16px;  margin-top:2px;color: #be1511;}
.region .form{ margin-left:10px; float:left;}
.region .form select{ width:100px; height:25px; border:1px #aaaaaa solid; color:#484848; line-height:25px;  float:left;font-size: 14px;margin-top: 3px;}
.region .form input{ width:53px; height:25px; border:none; background:#e97011; color:#fff; cursor:pointer; float:left; margin-left:8px;margin-top: 3px;}
.case_list_2j{padding: 10px 0;}
.case_list_2j .case_lists{width: 28%;margin-right: 6%;}
.case_list_2j .case_lists:nth-child(3n){margin-right: 0;}
.case_list_2j .case_lists h1{line-height: 40px;}
.case_list_2j .case_lists:hover h1{color: #be1511;}
/* 项目案例 结束 */

/* 二级页 结束 */
/*  三级页 开始*/
/* 产品中心 开始 */
.showpro{margin:30px 0}
.showpro_top{overflow: hidden;}
.showpro_top_pic{ float:left; border:1px #efefef solid;width: 350px;height: 255px;text-align: center;}
.showpro_top_pic img{width: 300px;height: 225px;}
.showpro_top_right{ float:left; margin-left:20px;  padding-top:20px;width: 320px;}
.showpro_top_right div{color: #000000;font-size: 14px;line-height:28px;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.showpro_top_right h1{color: #000000;font-size: 16px;height: 35px;line-height: 35px;border-bottom: 1px dashed #c8c8c8;margin-bottom: 15px;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.tabx{width:98.5%; clear:both; margin-top: 30px;}
.tabxs{display: none;}
.menuxx{height:40px;background: #be1511;}
.menuxx li{float:left; width:110px;text-align:center;line-height:40px;height:40px;cursor:pointer;color:#FFFFFF;font-size:14px;overflow:hidden; }
.menuxx li.off{background:#a40007;}
.off{background:#a40007;}
.menudivx{min-height: 585px;}
.menudivx div{padding:15px 0;line-height:28px; font-size:14px; color:#444;display: none;}
.menudivx #con_one_1{display: block;}
.menudivx #con_one_1 img{display: block; width:100% !important; margin: 0 auto;}
.similar{width: 98.5%; overflow: hidden;}
.similar_title{height: 38px;background: #be1511;font-size: ;color: #FFFFFF;line-height: 38px;text-indent: 20px;}
/* 产品中心 结束 */
/* 项目案例 开始 */
.xmal{width: 98.5%;height: auto;margin: 20px 0;}
.xmal_title{width: 100%; font-size: 24px;text-align: center;line-height: 40px;}
.xmal_time{text-align: center;width: 100%;font-size: 12px;color: #8f8f8f;line-height: 25px;padding-bottom:10px ; border-bottom: 1px dotted #b1b1b1;}
.xmal_lll{margin-right: 20px;}
.xmal_nr{font-size: 16px;color: #000000;padding: 15px 0;}
.xmal_nr img{display:block; margin: 12px auto; max-width:50%;}
.sitemap{width: 100%; overflow: hidden; margin: 20px 0;}
.sitemap_nav{width: 100%;height: 36px;border-bottom: 2px solid #555555;}
.sitemap_nav div{display:inline-block;background:#555555;color: #FFFFFF;height: 36px;}
.sitemap_nav div a{padding:0 20px;display: block;margin-top: 8px;color: #FFFFFF;font-size: 14px;}
.sitemap_nav .sitemap_navs{margin-left:-10px;}
.sitemap_nav .sitemap_navs a{width: 100%; border-left: 1px solid #FFFFFF; height: 20px;}
.sitemap_wb{width: 100%;margin: 20px 0 30px 0;overflow: hidden;}
.sitemap_wb h1{width: 100%;border-bottom: 1px dotted #cccccc;color: #000000;font-size: 16px;line-height: 35px;}
.sitemap_nr{width: 100%;margin-top: 15px;}
.sitemap_nr a{display: inline-block;color: #000000;font-size: 14px;line-height: 25px;margin-right: 5%;}
/* 项目案例 结束 */
/* 三级页 结束 */

table,
table tr td {
  border: 1px solid #e5e5e5;
  text-align: center;
  font-size: 14px;
  word-wrap: break-word;
  table-layout: fixed;
}

table {
  width: 100%;
  min-height: 40px;
  line-height: 40px;
  text-align: center;
  border-collapse: collapse;
  padding: 2px;
}

.menudivx img{
  width: 100%;
}


@media (min-width:990px) and (max-width:1200px) {
.views{
width: 95%;
}
.wktop_title{
width: 50%;
float: left;
padding: 0 15px;

}
.wktop_title h1{
font-size: 20px;
color: #000000;
font-weight: bold;
}
.wktop_title p{
font-size: 14px;
}

/* bannner 开始 */
/* bannner 结束 */

/*6大优势 开始 */
/* .advantage_unmarked img{width: 18%;margin-right: 1%;} */
.advantage_aftersale img{
width: 48%;
height: auto;
}
.advantage_lists .advantage_listst .advantage_liststs h1{font-size: 27px;}
/*6大优势 结束  */
/* 生产基地 开始 */
.base_dz h1{font-size: 30px;}
.base_dz h2{font-size: 20px;}
/* 生产基地 结束 */
/* 50+资质证书 开始*/
.certificate_list_img{height: auto;}
.certificate_list_img img{height: auto;}
.certificate_list_zz  .certificate_list_img{height: auto;}
.certificate_list_zz .certificate_list_img img{height: auto;}
/* 50+资质证书 结束*/
/* 项目案例 开始 */
.case_list_img{width: 100%; height: 200px; background: #dcdcdc;}
/* 项目案例 结束 */
/* 产品中心 */
.product_img{width: 100%; height: 174px; border: 1px solid #b5b5b5;overflow: hidden;}
.product_img img{width: 100%; height: 100%; display: block; transition: .5s; }
.category{width: 20%;}
.classily,.classily_lxwm{width: 99%;}
.menu_list{width: 100%;}
.pro {width: 75%;}
.menu_body{width: 100%;}
/* 产品中心 */
/* 解决方案 开始 */
.Solve_list{height:105px;}
.Solve_img{height: 100%;float: left;width: 20%;overflow: hidden;}
.Solve_img img{height: 100%;width: 100%;transition: .5s;}
.Solve_wb{width: 75%;float: right;padding: 10px 0;}
/* 解决方案 结束 */

/* 底部 开始 */
.footer_left{float: left;width: 70%;}
.footer_right{width: 30%;float: left;}
.footer_hotline h1 {
background: url(../images/titme.png)no-repeat 50% center;
}
	/* 底部 结束 */
}
@media (max-width:990px){
	.pageTest{width: auto;}
}
@media (min-width:769px) and (max-width:990px) {

.views{
width: 95%;
}
.wktop_title{
width: 40%;
float: left;
padding: 0 15px;

}
.wktop_title h1{
font-size: 16px;
color: #000000;
font-weight: bold;
}
.wktop_title p{
font-size: 14px;
}
/* bannner 开始 */
/* bannner 结束 */
/* 生产基地 开始 */
.base{display: none;}
/* 生产基地 结束 */
/* 50+资质证书 开始*/

.advantage_lists .advantage_listst .advantage_liststs h1{font-size: 20px;margin-left: 2%;}
.advantagenr p{font-size: 14px;    line-height: 20px;}
.advantage_unmarkeds span{font-size: 12px;}
.advantage_lists .advantage_listst .advantage_liststs i{width: 38px;height: 45px;}
.advantage_lists .advantage_listst .advantage_liststs{margin: 0;}
.certificate_list_img{height: auto;}
.certificate_list_img img{height: auto;}
.certificate_list_zz  .certificate_list_img{height: auto;}
.certificate_list_zz .certificate_list_img img{height: auto;}
/* 50+资质证书 结束*/
/* 产品中心 */
.product_img{width: 100%; height: 158px; border: 1px solid #b5b5b5;overflow: hidden;}
.product_img img{width: 100%; height: 100%; display: block; transition: .5s; }
.category{width: 20%;}
.classily,.classily_lxwm{width: 99%;}
.menu_list{width: 100%;}
.pro {width: 75%;}
.menu_body{width: 100%;}
.showpro_top_pic{width: 300px;height: 200px;}
.showpro_top_pic img{width:260px;height: 185px;}
.showpro_top_right{width:auto ;}
/* 产品中心 */
/* 解决方案 开始 */
.Solve_list{height:100px;}
.Solve_img{height: 100%;float: left;width: 25%;overflow: hidden;}
.Solve_img img{height: 100%;width: 100%;transition: .5s;}
.Solve_wb{width: 70%;float: right;padding: 10px 0;}
/* 解决方案 结束 */
/* 项目案例 开始 */
.case_list_img{width: 100%; height: 180px; background: #dcdcdc;}
/* 项目案例 结束 */
/* 底部 开始 */
.footer_left{float: left;width: 70%;}
.footer_right{width: 30%;float: left;}
.footer_hotline h1 {
background: url(../images/titme.png)no-repeat 40% center;
}
.foot_nav{display: none;}
/* 底部 结束 */
}
@media (max-width:768px) {
body{background: #FFFFFF;}
.views{
width: 90%;
}
.lists{display: none!important;}
.xmal_nr img{max-width:80%;}
.about img{max-width:100%;}
#top #nav .title .list {display: none!important;}
.window{display: none;}
/* 头部 开始 */
.wktop{display: none;}
.wktopsj{width: 100%;height: auto;display: block;}
.wktopsj_phone{
height: 40px;
background: #f1f1f2;
}
.wktopsj_phone p{
float: left;
font-size: 14px;
color:#4e4e4e ;
line-height: 40px;
}
.wktopsj_phone span{
display: block;
float: right;
font-size: 14px;
color: #4e4e4e;
line-height: 40px;
}
.wktopsj_logo{
width: 90px;
height:32px;
float: left;
padding: 10px 0;
}
.wktopsj_logo img{
width: 100%;
}
.wktopsj_title{
width: 72%;
float: right;
padding: 10px 0;
}
.wktopsj_title h1{
font-size: 14px;
font-weight: bold;
color: #000000;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.wktopsj_title p{
font-size: 12px;
color: #4e4e4e;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
/* 头部 结束 */
/* 导航 开始 */
.tops{display: block;}
.main_box{
width: 100%;

}

#top #nav li{
width: 33%;
border-bottom:1px solid #e49c9a ;
border-right:1px solid #e49c9a ;
}
.titlesj{
display: none;
}

#top #nav li .a strong{
height: 40px;
line-height: 40px;
}
#top #nav .on .a span {
height: 40px
}

#top #nav li .a:hover span {
height: 40px
}

#top #nav .title {
position: relative
}
#top #nav .title:nth-of-type(6) {
display: none;
}

#top #nav .title .list {
display: none;
position: absolute;
top: 40px;
z-index: 555;
width: 100%;
}

#top #nav .title .list a {
display: block;
height: 40px;
line-height: 40px;
text-align: center;
color: #fff;
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#CC0663BE', endColorstr='#CC0663BE');
background:#fa2924;
}

#top #nav .title .list a:hover {
background: #be1511
}

/* 导航 结束 */
/* bannner 开始 */
/* 生产基地 开始 */
.base{display: none;}

/* 生产基地 结束 */
/* bannner 结束 */

/* 知名用户 开始 */
.user{padding: 30px 0 0 0;}
.user_title{font-size: 22px;color: #be1511; padding: 0;}
.mr_frbox { height: 80px; padding: 15px 10px 0px;position: relative; }
.mr_frUl { height: 80px; width:100%; }
.mr_frBtnL {width: 30px; cursor: pointer; display: inline; position: absolute;top: 0;bottom: 0;left: -20px; margin: auto;}
.mr_frBtnR {width: 30px;   cursor: pointer; position: absolute;top: 0;bottom: 0;right: -18px; margin: auto;}
.mr_frUl ul li { display: inline; float: left; height: 70px; width: 30%; margin-right: .5%; overflow: hidden; }
.mr_frUl ul li img { display: block; width: 100%;height: 70px;margin:0 auto 7px auto;}
/* 知名用户 结束 */

/* 产品中心 开始 */
.product{
width: 100%;
height: auto;
overflow: hidden;
padding: 30px 0 0 0;
}

.product_img{width: 100%; height: 128px; border: 1px solid #b5b5b5;overflow: hidden;}
.product_img img{width: 100%; height: 100%; display: block; transition: .5s; }
.user_title span{display: inline;}
.product_introduce{display: none;}
.product_list{width: 98%;height: auto;overflow: hidden; margin: 20px auto;}
.product_li{width: 48%; margin: 0 1%; float: left; margin-bottom: 0px;}
.product_li p{font-size: 16px; color: #000000; text-align: left;line-height: 40px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
/* 产品中心 开始 */
/* 六大优势  开始*/

.advantage{display: none;}
.advantagesj{display: block; width: 100%;height: auto;overflow: hidden;}
.advantagesj_title{width: 100%;height: 50px;background: #be1511;color: #FFFFFF;font-size: 22px;line-height: 50px;text-indent: 20px;}
.advantagesj_list{width: 100%;height: auto;overflow: hidden;}
.advantagesj_lists{width: 100%;height: auto;overflow: hidden; padding: 20px 0;}
.advantagesj_list_img{float: left;width: 25%;height: auto;}
.advantagesj_list_img img{width: 100%;height: auto;}
.advantagesj_list_wb{float: right;width: 70%; overflow: hidden;}
.advantagesj_list_wb  h1{font-size: 18px;color: #be1511;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.advantagesj_list_wb  div{font-size: 14px;color: #777777;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
/* 六大优势 结束 */
/* 50+资质证书 开始*/
.certificate_title{
display: none;
}


.certificate{padding: 0;}
.certificatesj_title{
display: block;
font-size: 22px;
color: #FFFFFF;
background: #be1511;
line-height: 50px;
height: 50px;
}
.certificatesj_title h1{
float: left;
}
.certificatesj_title span{float: right;display: block;font-size: 20px;}
.certificatesj_title span a{color: #ffffff;}
.certificate_list{display: none;}
.certificate_list_zz{display: block;}
.certificate_listsj{display: block; padding: 20px 0;width: 100%;height: auto;overflow: hidden;}
.certificate_lists{width: 29.3%;    margin: 5px 4% 5px 0;}
.certificate_list_img{height: auto;}
.certificate_list_img img{height: auto;}
/* 50+资质证书 结束*/
/* 公司实景 开始 */
.scene{display: block;width: 100%;height: auto;overflow: hidden;}
.dlyL{width:100%;height:auto;position:relative;margin:20px auto; }
.dlyL b{background:url(../images/mfrR.png) no-repeat;width: 20px;height: 20px;border: 0;padding: 0;}
.dlyL b{display:block;position:absolute;top:0px;bottom: 0;margin: auto;}
.dlyL b.prev{left:-10px;transform: rotate(180deg);}
.dlyL b.next{right:-10px;}
.dlyL div{width:85%;height:auto;margin:0 auto 9px auto;overflow:hidden;text-align: center;}
.dlyL div img{width: 100%;height: auto;}
.dlyL div span{width: 100%;line-height: 40px;font-size: 20px;color: #000000;}
.dlyL span i{}
.dlyL h4{font-weight:normal;text-align:center;padding-top:8px;}
/* 公司实景 结束 */

/* 解决方案 开始 */
.Solution{display: none;}
/* 解决方案 结束 */

/* 项目案例 开始 */
.case{padding: 0;}
.case_lists{float: left;width: 49%;margin-right: 1%;margin-bottom: 10px;}
.case_lists .case_list_title{margin-top: 5px;}
.case_list_img{width: 100%; height: auto; background: #dcdcdc;}
.case_list_img img{width: 100%; height:auto ;}
/* 项目案例 结束 */

/* 新闻中心 开始*/
.news{display: none;}
.newssj{display: block; width: 100%; height: auto; overflow: hidden;}
.newssj_tab{width: 95%;height: 50px;background: #be1511;padding: 0 2.5%;}
.newssj_tab li{float: left;color: #FFFFFF;font-size: 22px;margin-right: 10px;height: 40px;margin-top: 10px;line-height: 30px;padding: 0 10px;}
.newssj_tab span{font-size: 20px;float: right;line-height: 50px;margin-right: 12px;}
.newssj_tab a{color: #FFFFFF;}
.newssj_tab .selectTag{background: #FFFFFF;color: #be1511;border-radius: 10px 10px 0 0;}
.newssj_conten{width: 100%;height: auto;overflow: hidden;}
.newssj_con{width: 100%;height: 100%;overflow: hidden;display: none;}
.newssj_con:nth-child(1){display: block;}
.newssj_con_li{width: 95%;height: 50px;line-height: 50px; margin: 0 auto; overflow: hidden;border-bottom: 1px dashed  #d2d2d2;}
.newssj_con_li h1{font-size: 15px;color: #000000;float: left;text-indent: 10px;width: 70%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.newssj_con_li span{font-size: 15px;color: #000000;float: right;margin-right: 10px;width: 25%;text-align: right; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
/* 新闻中心 结束 */

/* 底部 开始 */
.footer_record{display: none;}
.footer{display: none;}
.footersj{display: block;overflow: hidden;height: auto;margin: 20px 0 80px 0;}
.footersj_hotline{text-align: center;}
.footersj_hotline span{font-size: 16px;color: #000000;margin-right: 10px;font-weight: bold;line-height: 25px;}
.footsj_address{text-align: center;}
.footsj_address span{font-size: 14px;color: #000000; line-height: 25px;display: block;}
.footersj_wechat{text-align: center;}
.footersj_wechat h1{font-size: 14px;color: #000000;}
.footersj_wechat img{width: 122px;height: 122px;display: block;margin: 0 auto;}
.foot_nav{width: 100%;height: 60px;background: #00a0e9;position: fixed;bottom: 0;display: block;}
.foot_nav li{float: left;width: 25%; text-align: center;margin:9px 0;}
.foot_nav img{width: 20px;height: 20px;}
.foot_nav h1{font-size: 14px;color: #FFFFFF;}
/* 底部 结束 */
/* 二级页 开始 */
.productbanner{display: none;}
.category{display: none;}
.product1{margin: 0;}
.products{padding: 0px 0 0 0;}
.pro{width: 100%;float: none;}
.pro_list{display: block;width: 100%;height: auto;overflow: hidden;margin: 10px 0 0 0;}
.pro_list li{width: 23%;height: 25px;line-height: 25px; text-align: center;font-size: 12px; margin-right: 1%;margin-bottom: 1%;  border: 1px solid #a0a0a0;float: left;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.products .product_list{margin: 15px 0;}
.Bread{display: none;}
.Breads a{font-size: 16px;}
.Breads{border: none;height: 40px;line-height: 40px;background: #e1e0e1;width: 100%;display: block;}
.product_lists .product_li{width: 47%;}
.pro_list .on{background: #e97011;}
.pro_list .on a{color: #FFFFFF;}
.pro_list li:hover{background: #e97011;}
.pro_list li:hover a{color: #FFFFFF;}
.product_lists .product_li:nth-child(3n){margin-right: 4%;}
.product_lists .product_li:nth-child(2n){
margin-right: 0;
}

/* 解决方案 开始 */
.Solve{display: none;}
.Solvesj{display: block;margin-top: 10px;}
.Solvesj .newssj_con_li{width: 100%;border: none; height: 30px;line-height: 30px;}
.Solvesj .newssj_con_li h1{width: 100%;}
/* 解决方案 结束 */
/* 资质证书 开始 */
.certificate_list_zz{padding: 0;margin: 15px 0;}
.certificate_list_zz .certificate_lists {width: 31.1%;margin: 5px 3% 5px 0;}
.certificate_list_zz .certificate_lists:nth-child(5n){margin: 5px 3% 5px 0;}
.certificate_list_zz .certificate_lists:nth-child(3n){margin: 5px 0 5px 0;}
.certificate_list_zz  .certificate_list_img{height: 135px;}
.certificate_list_zz .certificate_list_img img{height: 125px;margin: 5px 0;}
/* 资质证书 结束· */
/* 项目案例 开始 */
.screen{display: none;}
.case_list_2j{padding: 10px 0;}
.case_list_2j .case_lists{width: 46%;margin-right: 6%;}
.case_list_2j .case_lists:nth-child(3n){margin-right: 6%;}
.case_list_2j .case_lists:nth-child(2n){margin-right: 0;}
.case_list_2j .case_lists h1{line-height: 40px;}
.case_list_2j .case_lists:hover h1{color: #be1511;}
/* 项目案例 结束 */
/* 二级页 结束 */
/* 三级页 开始 */
.similar{display: none;}
.showpro_top_pic{width: 50%;height: 8rem;}
.showpro_top_pic img{width: 90%;height: auto;}
.showpro_top_right {
    float: left;
    margin-left: 3%;
    padding-top: 0;
    width: 46%;
}
.tabx{display: block;}
.menudivx{min-height: auto;}
.tabxs{display: block;width: 100%;}
.showpro_top_right h1{font-size: 14px;    margin-bottom: 5px;}
.showpro_top_right div{font-size: 12px;    line-height: 20px;}
.product .moreson{display: none;}
.about ul li{
  width: 100%;
}

/* 三级页 结束 */
}
@media (max-width:414px) {
/* 头部 开始 */
.wktopsj_logo{
width: 100px;
height: 36px;
display: none;
}
.wktopsj_title{
width: 100%;
}
.wktopsj_title h1{
font-size: 20px;
}
.wktopsj_title p{
font-size: 15px;
}
/* 头部 结束 */
.case_list_img {
    width: 100%;
    height: 7rem;
    background: #dcdcdc;
    overflow: hidden;
}
.case_list_img img {
    width: 100%;
    height: 100%;
}
}
@media (max-width:375px) {
.wktopsj_logo{
width: 90px;
height:32px;
}
.wktopsj_title{
width: 72%;
}
.wktopsj_title h1{
font-size: 14px;
}
.wktopsj_title p{
font-size: 12px;
}	
}
@media (max-width:320px) {
.wktopsj_logo{
width: 50px;
height: 18px;
margin-top: 10px;
}
.wktopsj_title{
width: 80%;
}
.wktopsj_title h1{
font-size: 13px;
}
.wktopsj_title p{
font-size: 12px;
}
.newssj_tab li{padding: 0 2px;}
}
